dba_popen
dba_sync
Fonctions DBA
PHP Manual

# dba_replace

(PHP 4, PHP 5)

dba_replace — Remplace ou insère une ligne DBA

### Description

bool dba_replace ( string `$key` , string `$value` , resource `$handle` )

dba_replace() remplace ou insère une entrée, pour la clé `key` et avec la valeur `value` dans la base identifiée par `handle`.

### Liste de paramètres

`key`

  La clé de l'entrée à remplacer.

`value`

  La valeur utilisée pour le remplacement.

`handle`

  Le gestionnaire de base de données, retourné par dba_open() ou dba_popen().

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès ou `FALSE` si une erreur survient.

### Voir aussi

- dba_exists() - Vérifie qu'une clé DBA existe
- dba_delete() - Efface une ligne dans une base DBA
- dba_fetch() - Lit les données liées à une clé DBA
- dba_insert() - Insère une entrée DBA

dba_popen
dba_sync
Fonctions DBA
PHP Manual